<nav class="navbar navbar-default navbar-lower navbar-fixed-top" role="navigation" id="topbar3">
    <div class="container-fluid">
        <ul class="nav navbar-nav navbar-left">
            <li {% if active == 1 %}class="active"{% endif%}><a href="{{ base_url }}/statuts/do/interne_do">Memos</a></li>
       {#     <li {% if active == 2 %}class="active"{% endif%}><a href="{{ base_url }}/statuts/do/interne_do/pathologie">Fiche pathologie</a></li>
            <li {% if active == 3 %}class="active"{% endif%}><a href="{{ base_url }}/statuts/do/interne_do/mails">Import des mails recus</a></li>
       #} </ul>
    </div>
</nav>
    <style>
        body {
            padding-top: 95px;
        }
    </style>